Quassel IRC - Bug #839

tray icon on mac os should be black/gray as defined in Apple HIG
10/24/2009 05:22 PM - public
Description

Tray icons on mac os should always be black/grey, nt blue. i guess blue would be oc for a highlight-noticiation (but quassel already

has growl support for that).

History

#1 - 10/27/2009 11:19 PM - EgS

- Status changed from New to Confirmed

Actually the tray icon was intended to be deactivated on Mac OS X. | actually thought it was. Maybe that has changed.

Anyways: tray icon should be removed as Quassel is always accessible via the Dock.

#2 - 11/06/2009 06:11 AM - public

i would make it an 6ption, because i have my dock hidden and still would love to have the "tray" icon... like adium :)

#3 - 12/01/2009 08:49 PM - Sputnick

This is an option (in Settings -> Interface).

If someone has an icon plus the animations (could be a simple blink, maybe?) in a design that suits the Mac, | can special case that...

#4 - 03/12/2010 12:05 PM - public

removing the icon is not reccomended, because you cannot connect/reconnect/disconnect from the dock icon atm
